
body		{ width:100%;height:100%;margin:0;padding:0;background-color:#ccc;font-family:'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',sans-serif;}

/* ---------------------------------------------------- */
/* index
/* ---------------------------------------------------- */

#index_01 { width:680px;margin:0 auto;margin-top:100px;background:#fff;padding:20px;overflow:hidden;text-align:center;
	-webkit-border-bottom-right-radius:20px;
	-webkit-border-bottom-left-radius:20px;
	-moz-border-radius-bottomright:20px;
	-moz-border-radius-bottomleft:20px;
	border-top-right-radius: 10px;
	border-top-left-radius: 10px;
	border-bottom-right-radius: 10px;
	border-bottom-left-radius: 10px;
	-webkit-box-shadow:0px 2px 5px #888;
	-moz-box-shadow:0px 2px 5px #888;
	box-shadow:0px 2px 5px #888;
}

.index_logo	{ margin:0 auto;margin-top:30px;margin-bottom:30px;}
.index_moji01	{ width:470px;margin:0 auto;text-align:left;font-size:13px;line-height:140%;color:#000;}
.index_enter	{ margin:0 auto;margin-top:30px;margin-bottom:30px;}

/* ---------------------------------------------------- */
/* header footer */
/* ---------------------------------------------------- */
* {margin: 0;padding: 0;}

footer			{ padding:30px;text-align:center;border-top:solid 1px #bbb;font-size:14px;}
footer a		{ color:#666;text-decoration:none;}

.inner			{ width:1000px;margin: 0 auto;}
.inner:after		{ content:"";clear: both;display: block;}

/* header */
#top-head		{ position:fixed;width:100%;margin:0 auto;padding:8px 0 0;line-height:1;z-index:999;}
#top-head:after		{ content:"";display:block;height:1px;background:#fff;width:1020px;margin:2px auto 0;}
#top-head a,
#top-head		{ color:#000;text-decoration:none;}
#top-head .inner	{ position: relative;}
#top-head .logo		{ float:left;font-size:32px;margin-left:25px;}
#global-nav ul		{ list-style: none;position: absolute;right: 0;bottom: 0;font-size: 14px;}
#global-nav ul li	{ float:left;position: relative;top: -20px;font-weight:bold;}
#global-nav ul li a	{ padding: 0 20px;}

/* Btn Hover */
#global-nav ul li:after { position:absolute;content:"";display: block;width:100%;height:3px;bottom:-10px;transition: all 0.3s ease;-webkit-transition: all 0.3s ease;-moz-transition: all 0.3 ease;-o-transition: all 0.3 ease;}
#global-nav ul li:hover:after {	background: #fff;bottom:-10px;}

/* Fixed */
#top-head.fixed		{ padding-top:15px;background:#fff;background:rgba(255,255,255,.7);}
#top-head.fixed .logo	{ font-size:24px;color:#333;margin-left:10px;}

#top-head.fixed:after			{ width:100%;margin-top:20px;}
#top-head.fixed #global-nav ul li a	{ color:#000;padding:0 10px;}

/* Fixed Btn Hover */
#top-head.fixed #global-nav ul li:after { bottom: -10px;}
#top-head.fixed #global-nav ul li:hover:after {	background: #e50012;bottom: -10px;}

/* transition */
#top-head,
#top-head:after,
#top-head .logo,
#global-nav ul li,
#global-nav ul li a {
			transition: all 0.3s ease;
			-webkit-transition: all 0.3s ease;
			-moz-transition: all 0.3s ease;
			-o-transition: all 0.3s ease;
		}

/* ---------------------------------------------------- */
/* slider-pro */
/* ---------------------------------------------------- */
#example1 .sp-thumbnail { width: 100%;padding: 8px;background-color: #F0F0F0;-moz-box-sizing: border-box;box-sizing: border-box;}
#example1 .sp-thumbnail-title {	margin-bottom: 5px;color: #000;font-weight:bold;}
#example1 .sp-thumbnail-description { font-size: 14px;color: #333;}

@media (max-width: 1000px) {
	#example1 .hide-medium-screen {
		display: none;
	}
}

@media (max-width: 640px) {
	#example1 .sp-layer {
		font-size: 12px;
	}

	#example1 .hide-small-screen {
		display: none;
	}
}

@media (max-width: 500px) {
	#example1 .sp-thumbnail {
		text-align: center;
	}

	#example1 .sp-thumbnail-title {
		font-size: 12px;
		text-transform: uppercase;
	}

	#example1 .sp-thumbnail-description {
		display: none;
	}
}

/* ---------------------------------------------------- */
/* TOP */
/* ---------------------------------------------------- */
#main1000		{ width:1010px;margin:0px auto;}

#inline01		{ width:1010px;margin:0px auto;}
.inline-block_top01	{ display:inline-block;width:332px;vertical-align:top;}

#inline02		{ width:1010px;margin:0px auto;margin-top:10px;}
.inline-block_top02	{ display:inline-block;width:300px;vertical-align:top;}
.inline-block_top03	{ display:inline-block;background-color:#888;padding:10px;width:683px;vertical-align:top;border-radius:10px;}


/* ---------------------------------------------------- */
/* Twitter */
/* ---------------------------------------------------- */

.twi01{ width:280px;height:475px;background:#292f33;border-radius:10px;padding:10px;}


/* ---------------------------------------------------- */
/* 新着情報 */
/* ---------------------------------------------------- */
.info-back	{ background:#888;}

#info01		{ padding:0px;margin:0px 0px 0px;text-align:left;line-height:140%;color:#000;}

.info_dmoji1	{ font-size:13px;line-height:150%;background:#292f33;color:#fff;width:640px;margin-bottom:8px;}
.info_dmoji2	{ font-size:13px;line-height:150%;background:#535c63;color:#fff;width:640px;margin-bottom:8px;}

.info_moji1	{ font-size:14px;line-height:120%;padding:4px;margin-bottom:12px;}

/* ---------------------------------------------------- */
/* ALL
/* ---------------------------------------------------- */

.main		{ width:1000px;margin:0 auto;margin-top:50px;margin-bottom:50px;}  
.main-waku	{ width:1000px;text-align:left;margin:0 auto;background:#fff;border:1px solid #808080;}  

/* ---------------------------------------------------- */
/* 01_soft
/* ---------------------------------------------------- */

.all_center	{ width:980px;margin:0px 0px 0px;padding:10px;}

#soft_table01	{ width:970px;background:#99ff99;padding:5px;margin:0px 0px 0px;text-align:left;font-size:12px;line-height:140%;color:#555;}
.soft_table01	{ width:980px;padding:10px;margin:0px 0px 0px;}
.soft_table01 td { background:#e2ffe2;color:#000000;font-size:12px;line-height:120%;border-bottom:2px solid #66ccff dotted;}

/* ---------------------------------------------------- */
/* 02_tuhan
/* ---------------------------------------------------- */

.tuhan01	{ width:980px;padding:14px;text-align:left;font-size:14px;line-height:140%;color:#555;}
.tuhan_title	{ width:940px;padding:5px;margin-bottom:16px;text-align:left;font-size:16px;line-height:140%;color:#fff;background:#808080;}
.tuhan_daibiki	{ width:940px;text-align:center;}
.tuhan_moji1	{ font-size:18px;font-weight:bold;}
.tuhan_moji2	{ font-size:12px;color:#555;}

.tuhan_table	{ width:960px;padding:0px;margin:0px 0px 0px;font-size:12px;text-align:left;color:#555;}
.tuhan_table td { color:#555;font-size:12px;line-height:180%;border-bottom:1px #555 dotted;}

/* ---------------------------------------------------- */
/* 03_sapo
/* ---------------------------------------------------- */

.sapo01		{ width:980px;padding:14px;text-align:left;font-size:14px;line-height:140%;color:#555;}
.sapo_waku01	{ width:460px;background:#ffcaca;border:1px solid #555;margin-top:16px;padding:5px;text-align:left;font-size:12px;line-height:140%;color:#555;}
.sapo_moji1	{ font-size:16px;font-weight:bold;line-height:180%;}

.sapo_title	{ width:960px;padding:5px;margin-bottom:20px;text-align:left;font-size:18px;font-weight:bold;line-height:140%;color:#fff;background:#808080;}
.sapo_moji2	{ font-size:16px;font-weight:bold;margin-bottom:16px;}
.sapo_moji3	{ font-size:14px;color:#ff0000;}

/* ---------------------------------------------------- */
/* 04_other
/* ---------------------------------------------------- */

.other01	{ width:980px;padding:14px;text-align:left;font-size:14px;line-height:140%;color:#555;}

/* ---------------------------------------------------- */
/* 05_toi
/* ---------------------------------------------------- */

.toi01		{ width:980px;padding:14px;text-align:left;font-size:14px;line-height:140%;color:#555;}

/* ---------------------------------------------------- */
/* 06_cart
/* ---------------------------------------------------- */

#tuhan01	{ width:830px;padding:2px;margin:0 auto;font-size:14px;color:#555;}

.cart-m01	{ font-size:16px;color:#ff0000;line-height:120%;margin-bottom:2px}
.cart-m02	{ font-size:12px;color:#ff0000;line-height:120%;margin-bottom:20px}
.tuhan_ssl	{ width:800px;text-align:left;font-size:11px;margin:20px 60px;color:#000000;}



/* ---------------------------------------------------------------------------------------- */
/* 「LiLiM Premium BOX 2 -旋風雷牙-」の一部ディスク封入ミスについてのお詫びとお願い
/* ---------------------------------------------------------------------------------------- */
#tp_table { width:980;padding:30px;margin:0px 0px 0px;text-align:left;font-size:16px;color:#000;}
.tp_moji1 { font-size:24px;margin:0px 0px 0px;}
.tp_moji2 { margin:0px 0px 0px;color:#ff0000; }

tb